@charset "utf-8";
/* CSS Document */

/*Body*/
body {
	background-image: url(../images/fond.png);
	background-repeat: repeat;	
}
/*Container*/
	.container {
		/*border: medium solid #0F0;*/
		width: 900px;
		margin: 0 auto;	
	}
/*Header*/
		.header {
			/*border: medium solid #F00;*/
			background-color: #666666;
			height: 100px;
			background-image: url(../images/banniere.png);
			background-repeat: no-repeat;
		}
/*Content*/	
		.content {
			/*border: medium solid #0FF;*/
			margin-top: 10px;		
		}
			.content .boite1 {
				/*border: medium solid #FF0;*/
				width: 140px;
				float: left;
				vertical-align: top;
			}
				.content .boite1 .menu1 {
					/*border: medium solid #90F;*/
					background-color: #666666;
					background-image: url(../images/motif.png);
					background-repeat: repeat-x;
					background-position: top;
					width: 120px;
					height: 150px;
				}
					.content .boite1 .menu1 h2 {
						/*border: medium solid #000;*/
						text-align: center;
						color: #CCC;
						margin: 0px;
						position: relative;
						top: 15px;
					}
						.content .boite1 .menu1 ul {
							/*border: medium solid #000;*/
							position: relative;
							top: 10px;
							padding: 0px;	
						}
							.content .boite1 .menu1 ul li {
								list-style-position: inside;
								list-style-image: url(../images/puce-jaune.png);	
								margin: 0px;
								text-align: center;								
							}
								.content .boite1 .menu1 ul li a {
									/*border: medium solid #0C3;*/
									color: #CCC;	
								}
				.content .boite1 .menu2 {
					/*border: medium solid #309;*/
					background-color: #666666;
					width: 120px;
					height: 150px;
					position: relative;
					margin-top: 10px;
					background-image: url(../images/motif.png);
					background-repeat: repeat-x;
					background-position: top;
				}
					.content .boite1 .menu2 h2 {
						/*border: medium solid #000;*/
						text-align: center;
						color: #CCC;
						margin: 0px;
						position: relative;
						top: 15px;
					}
						.content .boite1 .menu2 ul {
							/*border: medium solid #3F0;*/
							position: relative;
							top: 10px;
							padding: 0px;

						}
							.content .boite1 .menu2 ul li {
								/*border: medium solid #000;*/
								list-style-position: inside;
								list-style-image: url(../images/puce-jaune.png);
								margin: 0px;	
								text-align: center;								
							}
								.content .boite1 .menu2 ul li a {
									/*border: medium solid #0C3;*/
									color: #CCC;	
								}
			.content .boite2 {
				/*border: medium solid #00C;*/
				color: #CCC;
				background-color: #666666;
				background-image: url(../images/motif.png);
				background-repeat: repeat-x;
				background-position: top;
				width: 760px;
				float: left;
			}
				.content .boite2 p {
					/*border: medium solid #396;*/	
					margin: 0px;
					margin-bottom: 10px;
					margin-left: 5px;
				}
			.content .boite2 h1 {
				color: #CCC;
				text-align: center;
				margin-left: 5px;	
			}
			.content .boite2 .titreb2 {
				/*border: medium solid #000;*/
				width: 210px;
				margin-left: 5px;
			}
				.content .boite2 ul {
					/*border: medium solid #0F0;*/
					padding: 0px;
					width: 400px;	
				}
					.content .boite2 ul .puce {
						/*Border: medium solid #000;*/
						width: 325px;
						font-size: 28px;
						list-style-image: url(../images/puce.png);
						list-style-position: inside;
						font-weight: bold;
						vertical-align: center;
					}

/*Footer*/	
		.footer {
			clear: both;
			/*border: medium solid #F0F;*/
			color: #CCC;
			background-color: #666666;
			background-image: url(../images/motif.png);
			background-repeat: repeat-x;
			background-position: top;
			height: 40px;
			display: flex;
			justify-content: center;
			position: relative;
			top: 10px;
		}
			.footer p {
				/*border: medium solid #39F;*/
				margin-top: 10px;
			}
